-------------------------------------------------------------------------------
-- Lorewalkers By Lockslap (US, Bleeding Hollow)
--------------------------------------------------------------------------------
local Lorewalkers = LibStub("AceAddon-3.0"):GetAddon("Lorewalkers")

-- achievements
Lorewalkers.achievements = { 6856, 6716, 6846, 6857, 6850, 7230, 6754, 6855, 6847, 6858, 8049, 8050, 8051 }

-- waypoints for tomtom
Lorewalkers.waypoints		= {
	[806] = {	-- the jade forest
		[19768] = {	-- watersmithing
			achieveID = 6846,
			x = 66.01,
			y = 87.56,
		},
		[19664] = {	-- spirit binders
			achieveID = 6754,
			x = 42.26,
			y = 17.47,
		},
		[19803] = {	-- the first monks
			achieveID = 6858,
			x = 35.74,
			y = 30.46,
		},
		[19785] = { -- the emporer's burden - part 1
			achieveID = 6855,
			x = 47.08,
			y = 45.14,
		},
		[19618] = { -- the saurok
			achieveID = 6716,
			x = 67.72,
			y = 29.35,
		},
		[19786] = { -- the emporer's burden - part 3
			achieveID = 6855,
			x = 55.88,
			y = 56.85,
		},
		[19781] = { -- hozen speech
			achieveID = 6850,
			x = 26.38,
			y = 28.33,
		},
		[20416] = { -- xin wo yin the broken hearted
			achieveID = 7230,
			x = 37.30,
			y = 30.12,
		},
	},
	
	[807] = { -- valley of the four winds
		[19769] = { -- waterspeakers
			achieveID = 6846,
			x = 61.22,
			y = 34.69,
		},
		[19801] = { -- pandaren fighting tactics
			achieveID = 6858,
			x = 18.84,
			y = 31.70,
		},
		[19793] = { -- the birthplace of liu lang
			achieveID = 6856,
			x = 20.25,
			y = 55.86,
		},
		[19794] = { -- a most famous bill of sale
			achieveID = 6856,
			x = 55.09,
			y = 47.13,
		},
		[19795] = { -- the wandering widow
			achieveID = 6856,
			x = 34.57,
			y = 63.87,
		},
		[19783] = { -- embracing the passions
			achieveID = 6850,
			x = 83.19,
			y = 21.18,
		},
	},
	
	[809] = { -- kun-lai summit
		[19662] = { -- valley of the emperors
			achieveID = 6754,
			x = 50.60,
			y = 48.05,
		},
		[19790] = { -- the emperor's burden - part 2
			achieveID = 6855,
			x = 43.82,
			y = 51.19,
		},
		[19809] = { -- victory in kun-lai
			achieveID = 6858,
			x = 63.04,
			y = 40.82,
		},
		[19775] = { -- yaungoil
			achieveID = 6847,
			x = 71.72,
			y = 63.02,
		},
		[20417] = { -- ren yun the blind
			achieveID = 7230,
			x = 44.70,
			y = 52.37,
		},
		[19791] = { -- the emperor's burden - part 7
			achieveID = 6855,
			x = 40.90,
			y = 42.50,
		},
		[19773] = { -- yaungol tactics
			achieveID = 6847,
			x = 50.30,
			y = 79.30,
		},
		[19619] = { -- the defiant
			achieveID = 6716,
			x = 77.55,
			y = 95.33,
		},
		[19788] = { -- the emperor's burden - part 6
			achieveID = 6855,
			x = 67.76,
			y = 48.33,
		},
		[19784] = { -- the hozen ravage
			achieveID = 6850,
			x = 45.76,
			y = 61.90,
		},
		[19772] = { -- role call
			achieveID = 6846,
			x = 74.48,
			y = 83.55,
		},
	},
	
	[810] = { -- townlong steppes
		[19776] = { -- trapped in a strange land
			achieveID = 6847,
			x = 84.08,
			y = 72.86,
		},
		[19774] = { -- dominance
			achieveID = 6847,
			x = 65.50,
			y = 50.10,
		},
		[19789] = { -- the emperor's burden - part 5
			achieveID = 6855,
			x = 37.74,
			y = 62.91,
		},
	},

	[811] = { -- vale of eternal blossoms
		[19802] = { -- always remember
			achieveID = 6858,
			x = 52.93,
			y = 68.65,
		},
		[19665] = { -- the thunder king
			achieveID = 6754,
			x = 40.24,
			y = 77.48,
		},
		[19792] = { -- the emperor's burden - part 8
			achieveID = 6855,
			x = 68.80,
			y = 44.22,
		},
		[19804] = { -- together, we are strong
			achieveID = 6858,
			x = 26.62,
			y = 21.49,
		},
	},
	
	[857] = { -- krasarang wilds
		[19621] = { -- the last stand
			achieveID = 6716,
			x = 32.78,
			y = 29.41,
		},
		[20415] = { -- quan tou kuo the two fisted
			achieveID = 7230,
			x = 81.43,
			y = 11.45,
		},
		[19771] = { -- origins
			achieveID = 6846,
			x = 30.55,
			y = 38.57,
		},
		[19663] = { -- the lost dynasty
			achieveID = 6754,
			x = 50.94,
			y = 31.69,
		},
		[19787] = { -- the emperor's burden - part 4
			achieveID = 6855,
			x = 40.50,
			y = 56.62,
		},
		[19796] = { -- waiting for the turtle
			achieveID = 6856,
			x = 72.21,
			y = 31.01,
		},
		[19782] = { -- hozen maturity
			achieveID = 6850,
			x = 52.39,
			y = 87.66,
		},
	},
	
	[858] = { -- dread wastes
		[19797] = { -- cycle of the mantid
			achieveID = 6857,
			x = 48.38,
			y = 32.85,
		},
		[19798] = { -- mantid society
			achieveID = 6857,
			x = 59.90,
			y = 54.70,
		},
		[19799] = { -- amber
			achieveID = 6857,
			x = 52.52,
			y = 10.06,
		},
		[19800] = { -- the empress
			achieveID = 6857,
			x = 35.53,
			y = 32.61,
		},
		[19620] = { -- the deserters
			achieveID = 6716,
			x = 67.44,
			y = 60.81,
		},
	},
	
	[928] = { -- isle of thunder
		[22708] = { -- coming of age
			achieveID = 8049,
			x = 35.1,
			y = 70.1,
		},
		[22709] = { -- for council and king
			achieveID = 8049,
			x = 65.9,
			y = 44.6,
		},
		[22710] = { -- shadows of the loa
			achieveID = 8049,
			x = 36.3,
			y = 70.4,
		},
		[22711] = { -- the dark prophet
			achieveID = 8049,
			x = 52.6,
			y = 41.4,
		},
		[22713] = { -- lei shen
			achieveID = 8050,
			x = 40.2,
			y = 40.6,
		},
		[22714] = { -- the sacred mount
			achieveID = 8050,
			x = 47.0,
			y = 59.9,
		},
		[22715] = { -- unity at a price
			achieveID = 8050,
			x = 34.9,
			y = 65.6,
		},
		[22716] = { -- the pandaren problem
			achieveID = 8050,
			x = 60.7,
			y = 68.8,
		},
		[22717] = { -- agents of order
			achieveID = 8051,
			x = 35.8,
			y = 54.7,
		},
		[22718] = { -- shadow, storm, and stone
			achieveID = 8051,
			x = 59.2,
			y = 26.3,
		},
		[22719] = { -- the curse and the silence
			achieveID = 8051,
			x = 49.9,
			y = 20.4,
		},
		[22720] = { -- age of a hundred kings
			achieveID = 8051,
			x = 62.5,
			y = 37.7,
		},
	},
}